2017-09-24 08:41 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004011Kali Linux[All Projects] Tool Upgradepublic2017-05-12 13:58
Reporterkimocoder 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
Product Version2016.2 
Target VersionFixed in Version 
Summary0004011: Several Tool updates
Descriptionfern-wifi-cracker v2.6 is available @ https://github.com/savio-code/fern-wifi-cracker

routersploit is v2.0.0, but v2.2.1 is available.

wifiphisher is v1.1, but v1.3 is available.

lynis v2.4.0 installed, but v2.5.0 is available.

wafw00f 0.9.3 installed, but 0.9.4 is available

eyewitness v2.2.0 in repo, but v2.2.2 is available.
Attached Files

-Relationships
+Relationships

-Notes

~0006673

kimocoder (reporter)

CeWL wordlist tool v2.3 installed, but v2.4 is available.
* changes @ https://github.com/digininja/CeWL/compare/5.3...master

wafw00f 0.9.3 installed, but 0.9.4 is available.

burpsuite v1.7.21 installed, but 1.7.22 available.

mdk3 has been rewritten and should be updated too.. working with that one in the wifite-ng base for escaping "LOCKED" WPS state & "rate limit".

* changelog @ https://svn.mdk3.aircrack-ng.org/mdk3/CHANGELOG
+Notes

-Issue History
Date Modified Username Field Change
2017-05-12 12:39 kimocoder New Issue
2017-05-12 13:58 kimocoder Note Added: 0006673
+Issue History